/* No comment provided by engineer. */
"Canon Monitor" = "Canon佳能监视器";

/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Connecting…" = "连接中...";

/* No comment provided by engineer. */
"Disconnected" = "已取消连接";

/* No comment provided by engineer. */
"Failed Connect" = "连接已失败";

/* No comment provided by engineer. */
"Failed to Connect" = "连接失败";

/* No comment provided by engineer. */
"Monitor not connected" = "没有连接监视器";

/* No comment provided by engineer. */
"Reconnecting…" = "重新连接中...";

